﻿.sublogo-img{max-width: 90% !important;top: 50%;left: 50%;-ms-transform: translate(-50%, -50%);-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);position: absolute}
.et_pb_testimonial_description,.et_pb_testimonial_description_inner{display:block;position:relative}
.et_pb_bg_layout_dark .et_pb_testimonial_description a{color:#fff}
.et_pb_testimonial_old_layout,.et_pb_testimonial_old_layout .et_pb_testimonial_description a{color:#666!important}
.et_pb_bg_layout_dark_tablet:not(:hover) .et_pb_testimonial_description a{color:#fff}
.et_pb_column .et_pb_testimonial_description{display:block}
.et_pb_bg_layout_dark_phone:not(:hover) .et_pb_testimonial_description a{color:#fff}

		.logo, .logo div { float: none; text-align:center; width: auto; }



.logo { font-size:36px; line-height:100%; text-transform:none; display:block;  padding:25px 25px 25px 0px; font-weight: bold; float: left;}

.logo span {color: #ffffff!important; font-weight: bold!important;}

.logo a { color:#ca3922!important; text-decoration:none; font-weight: bold; }


.header_resise .logo a { font-size: 30px !important; }

.site-description,
.title-content,
.title-content a {
	float: left;
	max-width: 300px;
	width: 100%;
}


.rtl .site-description,
.rtl .title-content,
.rtl .title-content a {
	float: right;
}


.site-description {
	position: relative;
	display: inline-block;
}

	.site-description,
	.site-title,
	.site-title a {
		max-width: 248px;
		padding: 0;
	}


	.site-description, .title-content, .title-content a {
		max-width: 212px;
	}


					.site-title a,
			.site-title p,
			.site-description {
				color: #434b56;
			}


#footer{
clear: both;
height: 25px;
background: #ebebeb;
border-top: 1px solid #c0c0c0;
}


	
	#Top_bar .banner_wrapper{display:none;}

.header-magazine #Top_bar .banner_wrapper{display:block;position:absolute;right:20px;top:20px;width:468px;height:60px;text-align:right;z-index:2}

.header-magazine #Top_bar .banner_wrapper a{display:block;line-height:0}

.header-magazine #Top_bar .banner_wrapper img{display:inline-block;max-width:100%;height:auto;max-height:60px}
#Header_creative #Top_bar .banner_wrapper{display:block;text-align:center}
#Header_creative #Top_bar .banner_wrapper img{max-width:100%;height:auto;display:inline-block}
#Top_bar.is-sticky .secondary_menu_wrapper,#Top_bar.is-sticky .banner_wrapper{display:none}

.zigyou_bluebox p {
	font-size: 22px;
}

.zigyou_bluebox p, .zigyou_bluebox img {
	display: inline-block;
	vertical-align: middle;
}

.zigyou_bluebox {
	width: 100%;
	display: block;
	text-align: center;
	color: #fff;
	background-color: #074194;
	padding: 40px 0;
	text-decoration: none;
}

.zigyou_bluebox img {
	width: 25%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

ul.menu-divmenu li.last {
	border-right-width: 0;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
 .mk-image.align-center .mk-image-holder { margin:0 auto; }

.kk-star-ratings .kksr-stars .kksr-fuel {
	height: 24px;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 0;
}


.kk-star-ratings .kksr-stars,
.kk-star-ratings .kksr-stars .kksr-fuel,
.kk-star-ratings .kksr-stars a {
	background-color: transparent !important;
}
.kk-star-ratings .kksr-stars, .kk-star-ratings .kksr-stars .kksr-fuel, .kk-star-ratings .kksr-stars a { height:24px; }
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.paging-navigation:after,.site-footer:after,.site-info:after,.page-header-content-container:after,.inside-navigation:not(.grid-container):after,.inside-header:not(.grid-container):after,.inside-top-bar:not(.grid-container):after,.inside-footer-widgets:not(.grid-container):after{content:"";display:table;clear:both}
.inside-navigation{position:relative}

		 

	  .huge_it_slideshow_image_1 {
			
	  }


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}


footer .footerSections .section.contacting ul li.phone:before {
  content: '\f095';
}

.menu-wrapper{
  background: #000;
}


#parceiros-content {
	width: 310px;
	height: 250px;
	background: #e3e2e0;
	position: relative;
	overflow: hidden;
}

  .bottom__info a {
    display: inline-block; }

  
  #header-main .utility-menu,
  #header-main .cta-buttons,
  #header-main .primary-menu {
    display: inline-block; }

  
  #header-main .cta-buttons .btn {
    text-transform: uppercase; }

  
  #header-main .cta-buttons .btn:last-child {
    margin-right: 0; }


.jumbotron .jumbotron-overlay-wrapper .tinted-overlay {
    background-color: rgba(24, 24, 24, 0.87);
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}


.jumbotron .jumbotron-floating-text-wrapper .tinted-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}

	
.l-sidebar .widget {
	margin-bottom: 30px;
	}




.questions-popular .questions-item:not(:first-child) {
  padding-top: 12px;
}

.questions-related .questions-item:last-child .question-brief {border: 0;}
#javo-navibar .dropdown-menu .menu-item-object-item a{color:#fff}
#javo-navibar .dropdown-menu .menu-item-object-item a:hover{background:#454545;color:#fff}
#header-one-line #javo-navibar ul.navbar-left .menu-item a{padding:10px}
#header-one-line #javo-navibar ul.navbar-left .menu-item .dropdown-menu a{color:#9d9d9d;font-weight:600;line-height:16px;font-size:11px;letter-spacing:1px;font-family:Raleway,sans-serif;text-transform:uppercase}
#header-one-line #javo-navibar ul.navbar-left .menu-item li:hover a{color:#fff}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#search-container{
	max-width:980px;
	margin:0 auto;
	position:relative;
	z-index:100;
}

#search-container #search_form{
	position:absolute;
	top:20px;
	right:20px;
}


.entry-content a,
.entry-content a:visited {
	text-decoration: underline;
}


.entry-content a:hover {
	text-decoration: none;
}


.entry-content p,
.page .entry-content p {
	padding: 0 0 15px;
}





.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
}


.entry-content ol {
	margin: 0;
}


.archive-page ul li,
.entry-content ul li {
	list-style-type: square;
	margin: 0 0 0 30px;
	padding: 0;
}


.entry-content ol li {
	margin: 0 0 0 35px;
}


.archive-page ul ul,
.entry-content ul ul,
.entry-content ol ol {
	padding: 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
position: relative;
min-height: 1px;
padding-right: 15px;
padding-left: 15px;
}

.col-md-12 {
width: 100%;
}
.italic,cite,dfn,em,i{font-style:italic}


.page-title .bor {background: #f75353!important}


.contact-us .page-title i {color: #f75353}




.page-title{
	margin-bottom:20px !important;
	margin-right: 30px;
	margin-left: 55%;
	min-width: 200px;
	text-align:left;
}


.page-title p{
	font-size:1.3em;
	line-height:28px;
	margin-top:10px !important;
	color: #f1f1f1;
}


.pricing .page-title h2{
	color:#fff;
}






.status .page-title h2{
	color:#fff;
	font-size:30px;
}


.status .page-title p{
	color:#fff;
	font-size:18px;
}








.recent-post .page-title{
	margin-bottom:20px !important;
}






.client .page-title{
	margin-bottom:30px !important;
}


.contact-us .page-title h2{
	font-size:30px;
}


.contact-us .page-title .bor{
	margin-top:15px !important;
}

	
	#header-secondary-outer nav ul.sf-menu {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	
	body #header-secondary-outer ul#social {
		padding: 10px 0px;
	}

	
	#header-secondary-outer {
		position: relative!important;	
		top: 0px!important;
		height: auto!important;
	}


	#header-secondary-outer[data-permanent-transparent="1"] {
		margin-top: 33px;
	}

	
	#header-secondary-outer ul ul {
		z-index: 100000;
	}

	
	#header-secondary-outer ul li:hover {
		z-index: 1000;
	}
body[data-hhun="1"] #boxed #header-outer:not(.detached),body[data-hhun="1"] #boxed #header-secondary-outer{width:100%!important;}
#header-secondary-outer ul{height:32px;z-index:1000;float:right !important;}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


.widget-area .container {
    max-width: 100%;
}

.widget .container {
    max-width: 100%;
}

aside .container {
    width: auto;
}

			.home .q_slide_text iframe {
	width: 100%;
	max-width: 400px;
}
.fl-node-5ba907b083000 .pp-modal-button {text-align: center;}
.fl-node-5ba907b083000 .pp-modal-trigger,.fl-node-5ba907b083000 .pp-modal-button .pp-modal-trigger {display: inline-block;text-align: center;text-decoration: none;}
.fl-node-5ba907b083000 .pp-modal-trigger, .fl-node-5ba907b083000 .pp-modal-button .pp-modal-trigger {border-top-left-radius: 0px;border-top-right-radius: 0px;border-bottom-left-radius: 0px;border-bottom-right-radius: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}
body.has-sidebar #content{width:calc(100% - 23% - 80px);}
body.has-sidebar.double-sidebars #content{width:calc(100% - 21% - 21% - 80px);margin-left:calc(21% + 40px);}
#content{width:100% !important;margin-left:0px !important;}
#content.full-width{margin-bottom:0;}


#td-top-mobile-toggle {
  display: none;
  top: 0;
  left: 0;
  z-index: 1;
  
}

#td-top-mobile-toggle a {
  display: block;
  height: 53px;
  width: 53px;
}

#td-top-mobile-toggle i {
  font-size: 26px;
  line-height: 55px;
  padding-left: 13px;
  display: inline-table;
  vertical-align: middle;
  color: #fff;
}

.td-md-is-android #td-top-mobile-toggle i {
  line-height: 58px;
  padding-left: 11px;
}

.nfoot-bot-lf{float: left;}

#us a:link, #us a:visited, #us a:active, #us a:hover {
	color: #2281B9;
	text-decoration: none;
}

.space {
	margin-bottom: 20px;
	list-style-type:none;
}


.td-header-container {
  width: 1021px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  
  
}

.single_template_6 .td-header-container,
.single_template_6 .td-header-style-6 .td-make-full {
  border: none;
}

.td-ad-background-link .td-header-container,
.td-ad-background-link .td-container {
  cursor: auto;
}


.rating div {
	display: inline-block;
	font-size: 21px;
	line-height: 21px;
}

#new-games-index {
	width:750px;
	float:left;
	display:block;
	padding-top:10px;
	margin-bottom:10px;
	margin-left:-70px;
	margin-top:8px;
	color:#E3288F;
	background-color:#ffeef5;
	border: 1px solid #facde1;
}

#new-games-index a {
	font-size:0.80em;
	color:#ffffff;
	font-weight:bold;
	text-shadow: 0 0 2px #000;
  	-moz-text-shadow: 0 0 2px #000;
  	-webkit-text-shadow: 0 0 2px #000;}


#wrapper {
	background-color: #000;
	color: white;	
}






#access .menu-header,div.menu,#colophon,#branding,#wrapper {
	margin: 0 auto;
	width: 948px;
}


	.topbaner-content {
		width: 100%;
	}
.site-footer #footer-widgets{width:100%;float:left}


	#header-forms-find-title, #header-forms-find-title a, #header-forms-find-title a:hover, #header-forms-find-title a:visited, #header-forms-find-title a:active {
		font-size: 14px; 
		text-decoration: underline;
		color: #566B7B; 
	}


.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation {
    margin: 0 0 1.5em;
    overflow: hidden;
}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}




.infinite-scroll .posts-navigation, 
.infinite-scroll.neverending .site-footer { 
    display: none;
}



.infinity-end.neverending .site-footer {
    display: block;
}
.lead{margin-bottom:20px;font-size:16px;font-weight:300;line-height:1.4}
#pricing .table-header h5 span{font-size:36px}

#segmento .table-header .price{
    
    padding: 25px;
    position: relative;
    border-radius:3px;
}

#segmento .table-header .price p{
    margin: 20px 0 7px 0;
    font-weight: 500;
}

#segmento .table-header h5 span{
    font-size: 40px;
    font-weight: 700;
}

#segmento .table-header label{
    font-weight: 500;
}

#segmento .table-header .price.popular{
    background-color: #0E7BBE;
}

#segmento .table-header .price.popular span,
#segmento .table-header .price.popular label,
#segmento .table-header .price.popular p{
    color: #fff;
}

#segmento .table-header .price i.fa {
    font-size: 55px;
    margin-bottom: 21px;
    color: #008db0;
}

#segmento .table-header .price h5 {
    min-height: 165px;
}
.pwd-footer-widgets .widget-title{font-size:18px;font-family:"Lato",sans-serif;font-size:22px;color:#fff}
.pwd-footer-widgets a{color:#fff}
.pwd-footer-widgets a i{color:#fff;font-size:26px;margin-right:10px}
.pwd-footer-widgets{padding-top:50px}
.pwd-footer-widgets strong{color:#888!important}
body.full-screen-slider.home .social-buttons a:hover i,body.full-screen-slider.home .ms-info a:hover,.pwd-footer-widgets a:hover i{color:#fff!important}
.pwd-footer-widgets .footer-widget{margin-bottom:0}
.pwd-footer-widgets.pwd-row{padding-bottom:0!important}

	
	.vc_responsive #main .vc_row .vc_column_container:last-child, .vc_responsive .pre-content .vc_row .wpb_column:last-child{margin-bottom:0px !important;}

	#main .vc_empty_space {max-height:60px !important;}

#main {background:#fff; margin:0 auto; padding:60px 30px;}

.page-template-page-no-paddings #main {padding:0px 30px;}
 	#main, #site-header #header-container, #top-bar, #mobile-site-header, #container, .inner, li.megamenu-tabs .submenu-content, #navigation-inner, .page-header h1, .page-header p, .header-search .search-input, #wrapper .author {max-width:1200px; }






.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; visibility: hidden;	}
 
.clearfix:after { clear: both; }

.clearfix { zoom: 1; }
#refs p{text-align:center}
#refs img{vertical-align:middle;margin:0 12px 50px 0}
.ph-menu a{border-bottom-color:transparent}
.ph-menu{display:table;width:100%;height:60px;color:#333;font:11px/14px 'Open Sans',sans-serif;padding:0;box-sizing:border-box}
.portal-headline_mobile .ph-menu{height:44px;min-width:320px;padding:0}

.ktz-secondmenu-wrap {background: #333;position:relative;z-index:8888;border-bottom:1px solid #444;}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-left {
  float: left;
  margin-right: 25px;
}

.fusion-image-hovers .imageframe-liftup.fusion-imageframe-liftup-right {
  float: right;
  margin-left: 25px;
}

.fusion-imageframe {
  display: inline-block;
  z-index: 1;
  position: relative;
  vertical-align: middle;
  max-width: 100%;
}

.fusion-imageframe.element-bottomshadow:before,
.fusion-imageframe.element-bottomshadow:after {
  opacity: 0.4;
}

.fusion-imageframe.element-bottomshadow img {
  margin: 0;
}
.fusion-imageframe, .imageframe-align-center{font-size:0px;line-height:normal;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-2{width:16.66666667%}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.clear-row{margin-bottom:-20px}
.clear{clear:both;line-height:0;font-size:0;height:0;overflow:hidden}

	.et_bloom .et_bloom_form_container .et_bloom_form_text, .et_bloom .et_bloom_form_container .et_bloom_form_img { max-width: 100%; padding: 15px; display: table-cell; }

.et_bloom .et_bloom_form_header img, .et_bloom .et_bloom_form_header .et_bloom_form_text { max-width: 100%; padding: 15px; display: block; clear: both; }

.et_bloom .image_right .et_bloom_form_text, .et_bloom .split .et_bloom_form_text  { display: table-cell; clear: none; }

	.et_bloom .et_bloom_form_text { text-align: center; }
.center-block{display:block;margin-right:auto;margin-left:auto}

   .center-wrap{float:left;width: calc(100% - 480px);padding: 0 26px;}

.center{position: relative;max-width: 1131px;margin:0 auto;}
.toggleMenu.menu-active span{border-color:#919191}
li.title_tier{color:#d02627!important;font-family:trumpgothicpro,sans-serif;font-size:20px;font-weight:700;text-transform:uppercase;letter-spacing:1px}
li.title_tier .second{padding-top:25px!important;padding-bottom:10px!important}

.main-navigation ul .menu-item-has-children:after{
	font-family: 'FontAwesome';
	position: absolute;
	left: 45%;
	bottom: 0;
	content: "\f107";
	color: #000;
	font-size: 15px;
}

.main-navigation ul ul .menu-item-has-children:after{
	content: "\f105";
	left: 90%;
	top: 0;
}


.nav-primary .small-site-title {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition:    all 0.5s ease-in-out;
	-ms-transition:     all 0.5s ease-in-out;
	-o-transition:      all 0.5s ease-in-out;
	transition:         all 0.5s ease-in-out;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	background-color: #000;
}


.nav-primary .wrap .small-site-title a,
.nav-primary .wrap .small-site-title a:hover {
	color: #fff;
}


.nav-primary.fixed .small-site-title {
	opacity: 1;
}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}

		

.vc_column-inner {
	padding: 0 !important;
	}

  .misc-about .logo img {
    height: 40px;
    margin-top: 4px;
  }

ul.menu{border:none;list-style:none;text-align:left;}
ul.menu li{margin:0 0 0 0.5em;}
td.menu-disabled{background:#ccc;}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.mb-10{margin-bottom:10px!important;margin-bottom:.625rem!important}
.slider-item {    background: #ccc;    width: 100%;    padding: 55px 100px;    position: relative;}
    .slider-item .slider-image {        height: 180px;    }

.exponent-menu .exponent-sub-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{
    margin: 0px 0px 0px -15px;
}


.exponent-mobile-menu li.menu-item-has-children .exponent-sub-menu-indicator svg{ 
    display: inline-block;
}
.tatsu-menu .tatsu-sub-menu li.menu-item-has-children .sub-menu-indicator svg{margin:0 0 0 -15px}
.tatsu-mobile-menu li.menu-item-has-children .sub-menu-indicator svg,.tatsu-sidebar-menu li.menu-item-has-children .sub-menu-indicator svg{display:inline-block}


				 
			.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}
.nav-main ul li.nav-item-places a{color:#155E39}
.nav-main ul li.nav-item-places a:before{content:""}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


#wrap {
  min-height: 100%;
  height: auto !important;
  height: 100%;
}


.mobile-nav #wrap {
  right: -82%;
}

.feat-cats .widget_innerfade_name { display:block;  text-align: center; position: absolute; bottom: 0; width: 100%; height: 20px; margin: 0; font-size: 1.6rem;}

.feat-cats .widget_innerfade_name a { color:#252525; font-weight:200; }


.site_feature .fa-stack {
    font-size: 140%
}
.pswp__caption__center{text-align:center;max-width:420px;margin:0 auto;font-size:13px;padding:10px;line-height:20px;color:#ccc}
.ie-vertical-lr{-ms-writing-mode:tb-lr}


.part{
    padding-top: 15px;
    font-size: 16px;
}



.container .six.columns {
  width: 340px; }


  
  .container .one.column,
  .container .one.columns,
  .container .two.columns,
  .container .three.columns,
  .container .four.columns,
  .container .five.columns,
  .container .six.columns,
  .container .seven.columns,
  .container .eight.columns,
  .container .nine.columns,
  .container .ten.columns,
  .container .eleven.columns,
  .container .twelve.columns,
  .container .thirteen.columns,
  .container .fourteen.columns,
  .container .fifteen.columns,
  .container .sixteen.columns,
  .container .one-third.column,
  .container .two-thirds.column {
    width: 300px; }
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.art-contentLayout .art-sidebar1{position:relative;margin:0;padding:0;border:0;float:left;overflow:hidden;width:198px;}
 .mk-clients ul.mk-flex-slides li { position:relative; text-align:center; }
 .mk-clients ul.mk-flex-slides li .client-logo { margin:0 9px; }
 .mk-clients ul.mk-flex-slides .client-logo { width:170px; border-width:1px; border-style:solid; }
.flex-control-nav,.flex-direction-nav,.mk-flex-slides{margin:0;padding:0;list-style:none}
.mk-flexslider .mk-banner-slides img,.mk-flexslider .mk-flex-slides img{width:100%;display:block}
.mk-banner-slides:after,.mk-flex-slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
html[xmlns] .mk-flex-slides{display:block}
* html .mk-flex-slides{height:1%}
.mk-flexslider .mk-banner-slides,.mk-flexslider .mk-flex-slides{zoom:1}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}

.footer_copyright{
    margin-top: 20px;
    color: #7c8084;
}

.footer_copyright a{
    color: #17bcfd;
    text-decoration: none;
}

a.js-wpml-ls-item-toggle:before {
	content: "\f0ac";
	font-family: "FontAwesome";
	margin-right: 8px;
	color: #999;
	font-size: 14px;
	top: 5px;
	position: absolute;
	left: 10px;
	font-weight: 400 !important;
}
.ar-news-footer{display:none}
.ar-news-footer .header{padding:15px}
.ar-news-footer h3{margin:0;font-size:17px;font-size:1.0625rem;color:#fff;font-weight:700}
.ar-news-footer .news{padding:5px 15px 20px;background:#6384a9;color:#fff;font-size:14px;font-size:.875rem}
.ar-news-footer .news a{color:#9fdef4}
.ar-news-footer .news p:last-of-type{margin:0}
.ar-news-footer #ar-news-footer-close{position:absolute;color:#fff;font-size:25px;text-decoration:none}
.ar-news-footer #news-content .news-item:not(:first-child){display:none}
.ar-news-footer:before,.ar-news-footer:after{content:" ";display:table}
.ar-news-footer:after{clear:both}

	#imHeader_imMenuObject_01 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 255, 1); }

	#imStickyBar_imMenuObject_01 .hamburger-bar { margin: 3px auto; width: 65%; height: 3px; background-color: rgba(255, 255, 255, 1); }

				.overlay-customclose-btn-45981 {
					color:#000000 !important;
					background-color: !important;
					font-size:57px !important;
					padding:px !important;
					-moz-border-radius:% !important;
					-webkit-border-radius:% !important;
					-khtml-border-radius:% !important;
					border-radius:% !important;
				}


ul.footer-social{margin:0 0 15px;}

ul.footer-social li{display:inline-block; vertical-align:top; margin-right:5px;}

ul.footer-social li a{font-size:28px; color:#bcc1c6 !important; transition:0.3s;}

ul.footer-social li a:hover{color:#d93e55 !important;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}


.last {
margin-bottom: 0;
padding-bottom: 0;
}


#fh5co-wrapper {
  overflow-x: hidden;
  position: relative;
}

.fh5co-offcanvas #fh5co-wrapper {
  overflow: hidden !important;
}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}

.page_layout
{
	margin-top: 25px;
}


.top-bar-right{
    float: right;
    width: 50%;
}


.menu-toggle {
	cursor: pointer;
	display: none;
}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}


.section-heading {
  font-size: 1.875rem;
  font-weight: 500;
  line-height: 1.25;
  letter-spacing: .06em;
  text-align: center;
  padding-bottom: .9375rem;
  margin-bottom: .625em;
  border-bottom-width: 1px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

#content{width:975px;padding-top:25px;margin:0 auto}

    .nv-top-left-section-wrapper .date-section,
    .top-navigation {
        display: inline-block;
        float: none;
    }
.section-inner{margin:0 auto;width:calc( 100% - 6rem )}


.caption-arrow-head {
  width: 0;
  height: 0;
  border-left: 21px solid transparent;
  border-right: 20px solid transparent;
  border-top: 35px solid #111111;
  margin-top: 60px;
}


.caption-arrow_white .caption-arrow-head {
  border-top-color: #ffffff;
}


.popular_color-white .caption-arrow-head {
  border-top-color: #ffffff;
}

  section.flexible-content .entry-image-left .caption .caption-flourish .caption-arrow .caption-arrow-head {
    margin-top: -32px;
    -webkit-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
            transform: rotate(180deg);
  }


		.overlay-hero-small.wpb_row:before, 
		.wrap-banner-three-fourths .banner-cta .vc_column-inner a { background-color: rgba(205,32,45,0.75); }

	
						.vc_row.wrap-banner-three-fourths .banner-three-fourths {
							background-position: center center;
						}

	#site-categories #news .headline-content{margin-top: 14px;color: #444444;font-size: 15px;}


.sliderbutton {cursor:pointer; width: 14px; height: 29px; position: absolute; display: block; z-index: 99;}

#slideshow, .sliderbutton {display: none;}
.indicator-horizontal .indicator-value,.main-indicator-content.centered{position:absolute;margin:0 auto;left:0;right:0;top:50%;transform:translateY(-50%)}


#top-right-menu{
	 width:150px; float:left; border:0px solid #ccc; margin:0 0 0 3px;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}

.mh-col-1-3 { width: 31.66%; }
footer .scroll-top{position:absolute;top:-20px;width:35px;height:20px;left:50%;margin-left:-17px;color:#fff;background-color:#632611;border-top-left-radius:18px;border-top-right-radius:18px}
footer .scroll-top i{font-size:12px;vertical-align:top}
.x-widgetbar-inner .x-column .widget:first-child{margin-top:0}
.x-widgetbar-inner .x-column:first-child .widget:first-child{margin-top:0}
.x-colophon.top .x-column .widget:first-child{margin-top:0}
.x-colophon.top .x-column:first-child .widget:first-child{margin-top:0}

.site-width {padding: 40px 20px;margin: 0 auto;max-width: 1420px;position: relative;}


#header .site-width {min-height: 49px;}

.featured-content .site-width {
    padding: 3.5em 20px;
}



.site-width:after {
  content: "";
  display: block;
  clear: both;
}


#search-login-bar .site-width {padding: 10px 20px;height: auto;}


#site-top .site-width,
#over-content .site-width,
#under-content .site-width {padding: 10px; text-align: center;}


#site-top .site-width *,
#over-content .site-width *,
#under-content .site-width * {margin: 0;}

.cim_white{
 color:#ffffff;
 font-size:40px;
 letter-spacing:5px;
 font-weight:bold;
}



.header {
    padding: 10px 0;
}

.header-logo__img {
    display: block;
    color: #608ab9;
    font-size: 34px;
    letter-spacing: 6px;
    font-weight: bold;
}

.header-logo__img:hover {
    color: #4a76a8;
}

.header-dialogs {
    border: 1px solid #e7e8ec;
    background: #fafbfc;
    padding: 10px;
}

.header-dialogs__search input {
    width: 400px;
    border: none;
    font-size: 13px;
    padding: 4px 10px;
    background: transparent;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-12{width:100%}
.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{float:left}
.col-md-10,.col-md-2,.col-sm-3,.col-sm-6,.col-sm-9,.col-xs-12,.col-xs-4,.col-xs-6,.col-xs-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}


.latest-title {
  display: none;
  color: #09835f;
  font-size: 1.5em;
  font-weight: normal;
  margin: 10px 0 0 30px;
  line-height: 1.2em;
  width: 340px; }
.vce-col-content,.vce-col-inner{position:relative;overflow-wrap:break-word}
.vce-col-inner{width:100%}
img.thumb2{height:190px;width:140px}

.footer .footer-text {
	color:#e9e9e9;
	text-transform:uppercase;
	font:400 14px/31px Arial;
	margin-top:-7px;
}

.footer .footer-text a { color:#e9e9e9; }


.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}


.sr-only-focusable:active, .sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}
.navbar-static-top .navbar-header .navbar-toggle .btn-text{text-transform:uppercase}


.logo {
	float: left;
}


.logo img {
	max-width: 100%;
}


.logo h1,
.logo h2 {
	font: bold 32pt arial;
}


.logo strong {
	display: none;
}


.logo span {
	font-weight: normal;
	font-size: 14px;
	display: block;
	clear: both;
}


#theme-header.full-logo .logo {
	float: none;
	margin: 0 !important;
}


#theme-header.full-logo .logo a {
	display: block;
	line-height: 0;
}


#theme-header.full-logo .logo img {
	width: 100%;
	height: auto;
}




#theme-header.center-logo .logo,
#theme-header.center-logo .e3lan-top {
	float: none;
	text-align: center;
}
.et_pb_section{padding:54px 0}
.et_pb_section_9.et_pb_section{background-color:#1f64a5!important}
.et_pb_section_7.et_pb_section{padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:0px}
.et_pb_section_10.et_pb_section{background-color:rgba(68,214,32,0.67)!important}
.et_pb_section_1.et_pb_section{padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_3.et_pb_section{padding-top:0px;padding-bottom:0px;background-color:#3a4149!important}
.et_pb_section_4.et_pb_section{padding-bottom:0px;background-color:#212a34!important}
.et_pb_section_6.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.et_pb_section_8.et_pb_section{padding-top:50px;padding-right:0px;padding-bottom:50px;padding-left:0px}
.standard-slider .media-full .content{display:none}
#featured .standard-slider .media-align-left .content-inner,#featured .standard-slider .media-align-right .content-inner,#content .standard-slider .media-align-left .content-inner,#content .standard-slider .media-align-right .content-inner{padding:3px}
#branding #access .content{background-image:none;margin-bottom:0}
.standard-slider .media-full .content .content-inner{padding:1.8em}
.standard-slider .media-align-left .content-inner,.standard-slider .media-align-right .content-inner{padding-top:0;padding-bottom:0}

.standard-slider .media-align-left .content-inner, .standard-slider .media-align-right .content-inner { padding: 20px; }
.buttons-text{font-size:.8em;font-weight:700;color:#4a4acc;margin-left:5px}

			.navigation-main ul {
	
	background-color: white;
		
		
}


.menuleft li.text_last, .menuright li.text_last {
	display:block;
	margin:0;
	padding:0 0 0 6px;
	color:#000000;
	background-color:transparent;
	border-bottom:1px #CCCCCC solid;
}

.pp_desc{ color:#666; font-size:14px}

.pp_desc.less{ max-height:84px; overflow:hidden; position:relative; display:-webkit-box; -webkit-line-clamp:4; -webkit-box-orient:vertical; text-overflow:ellipsis}
#enclosure.development,#enclosure.stage{margin-top:40px;}
body.logged-in.admin-menu #enclosure.stage,body.logged-in.admin-menu #enclosure.development{margin-top:70px;}
.pr-0,.px-0{padding-right:0!important}
.pl-0,.px-0{padding-left:0!important}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
li.tb-megamenu-item.mega .mega-dropdown-inner a{text-decoration:none;}
.tb-megamenu-item.level-3{padding-left:15px;}
li.tb-megamenu-item.mega.active a{background:#1f1f1f;color:#ffb204;font-size:16px;font-weight:bold;border:none;}
li.tb-megamenu-item.mega a{border:none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li a{color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .tb-megamenu-submenu li.active a{background:#000;color:#ededed;font-size:16px;border :none;}
li.tb-megamenu-item.mega.active .mega-dropdown-inner a{font-weight:normal;}
.tb-megamenu-item.level-2.mega.dropdown-submenu .nav-child{position :absolute;top :-5px;}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}
.menu .navbar{margin-bottom:0px}
.menu .navbar-default{background-color:#e7ecef;-webkit-box-shadow:0 2px 3px #d8e0e5;-moz-box-shadow:0 2px 3px #d8e0e5;box-shadow:0 2px 3px #d8e0e5;z-index:1600}
.menu .navbar-nav{float:none}
.banner_with_menu .menu-block-4{background:#fff;}
.menu .caret{display:none}
.menu .dropdown-menu{min-width:100%}
.menu .collapse{display:block}
.menu .navbar-header,.breadcrumb_main{display:none}
.menu .dropdown{position:relative}
.menu .navbar-collapse{max-height:1000px;}

#socials a { font-size: 29px; padding-right: 5px; text-decoration: none; line-height: 1em; color: #fff; margin-bottom: -3px }
.on-canvas-nav .search-icon{position:absolute;right:1.6rem;padding-top:.4rem}
.on-canvas-nav .search-icon svg{width:2.4rem;height:2.4rem;fill:#0e2089}
body.menu-transition .on-canvas-nav .search-icon svg{-webkit-transition-delay:.25s;transition-delay:.25s}
body.menu-open .search-icon svg{fill:#fff}





.ball {
	position: absolute;
	content: '';
	display: inline-block;
	height: 350px;
	width: 350px;
	border-radius: 100%;
	background: #44c8f5;
}


.ball.ball-green {
	background: #9fcb56;
	left: -31%;
	top: 60%;
	transform: translate3d(0,-100px,0);
	z-index: -1;
}


.ball.ball-orange {
	background: #faa61a;
	left: -30%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
	margin-left: -70px;
}


.ball.ball-blue {
	right: -6%;
	z-index: -1;
	transform: translate3d(0,-100px,0);
}

.testimonial-quote {
    display: block;
    margin-bottom: 20px;
    font-size: 18px;
    font-weight: 400;
    color:#747474!important;
}
